@charset "utf-8";
/* CSS Document */

/* =reset 
*****************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0px; padding:0px;}

	/*** standaard ***/
	ul { list-style:disc;}
	img, fieldset { border:0px;}
	p {margin:0px 0px 20px 0px;}
	h1 {font-size:20px;margin:0px 0px 3px 0px;color:#ccbf00;}
	h2 {font-size:18px;margin:0px 0px 3px 0px;color:#ccbf00;}
	h3 {font-size:16px;margin:0px 0px 3px 0px;color:#ccbf00;}
	ul {margin:0px 0px 5px 20px;}
	ol {margin:0px 0px 5px 20px;}

/* =body
*****************************************************/
body {font-family:"Arial";font-size:13px;color:#000000;background:url(/images/bodyBack.jpg) center repeat-y #FFFFFF;}
	
	#wrapperOuter {width:100%;float:left;background:url(/images/wrapperOuterBack.jpg) top repeat-x;position:relative;}
	
	/* =wrapper
	*****************************************************/
	#wrapper {position:relative;width:1024px;margin: 0 auto;}

	/* =header
	*****************************************************/
	#header {width:1024px;height:246px;float:left;position:relative;background:url(/images/headerBack.jpg) no-repeat;}
		
		#headerPart {width:222px;height:84px;position:absolute;left:580px;bottom:-84px;background:url(/images/headerPart.jpg) no-repeat;}
		#headerTekst {width:240px;height:226px;padding:10px 0px 10px 10px;position:absolute;right:0px;}
	
	/* =menu
	*****************************************************/	
	#menu {width:1024px;height:25px;float:left;position:relative;z-index:5000;padding:7px 0px 0px 0px;}
		
		#mainmenu {list-style:none;margin:0px 0px 0px 0px;}
		#mainmenu li {display:inline;}
		#mainmenu li a {display:block;height:32px;float:left;margin:0px 8px 0px 0px;color:#FFFFFF;text-transform:uppercase;font-size:15px;font-weight:bold;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;}
		#mainmenu li.mainmenuitemselected a {color:#000000;}
				/*** submenu ***/
		 		ul#mainmenu li ul { z-index:10000;display:none;position:absolute;left:-5px;top:31px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
                ul#mainmenu li ul li {display:block;float:none;position:relative;z-index:10000;background:#CCBF00;}	
                ul#mainmenu li ul li a {display:block;height:auto;width:100%;float:none;padding:3px 0px 3px 10px;font-size:12px;font-weight:normal;text-transform:none;color:#FFFFFF;}
               	ul#mainmenu li ul li.submenuitemselected { color:#000000;}
				ul#mainmenu li ul li:hover {}
			    ul#mainmenu li ul li.submenuitemselected a {text-decoration:underline;}
				ul#mainmenu li ul li a:hover {text-decoration:underline;}
				ul#mainmenu li:hover ul { display:block;}
				
	/* =content
	*****************************************************/	
	#content {width:1024px;float:left;position:relative;z-index:0;}
		
	/* =tekstContent
	*****************************************************/	
	#tekstContent {width:500px;float:left;position:relative;overflow:hidden;padding:27px 30px 50px 61px;}
	
	/* =rightContent
	*****************************************************/	
	#rightContent {width:433px;float:right;position:relative;}
		
		#centerPart {width:161px;float:left;position:relative;padding:66px 10px 50px 10px;overflow:hidden;}
			
			span.centerTitle {display:block;color:#ccbf00;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;text-transform:uppercase;font-size:20px;letter-spacing:-1px;}
			span.underTitle {display:block;color:#ccbf00;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;font-size:12px;font-weight:bold;margin:8px 0px 0px 0px;}
			ul.centerList {list-style:none;margin:5px 0px 0px 0px;}
			ul.centerList li {background:url(/images/centerList.gif) left no-repeat;margin:0px 0px 3px 0px;}
			ul.centerList li a {color:#9c9420;font-weight:bold;font-size:13px;padding:0px 0px 0px 15px;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;}
			
		#actionbar {width:214px;float:right;position:relative;overflow:hidden;padding:14px 19px 50px 19px;}
			
			div.actionbarBox {float:right;width:186px;background:#fcfbf2;padding:0px 18px 0px 18px;margin:0px 0px 0px 0px;font-size:13px;}
				input.buttonGreen {width:105px;height:31px;background:url(/images/button.png) bottom right no-repeat;border:none;color:#FFFFFF;font-family:"Arial";font-size:13px;padding:0px 0px 0px 0px;}
				input.zoektext {width:161px;height:24px;background:url(/images/zoekBack.png) bottom right no-repeat;border:none;padding:2px 5px 0px 5px;color:#898a8c;font-family:"Arial";font-size:13px;}
				div.actionbarBox h1 {color:#9c9420;text-transform:uppercase;}
				div.actionbarBox h2 {color:#9c9420;text-transform:uppercase;}
				div.actionbarBox h3 {color:#9c9420;text-transform:uppercase;}
				
A:LINK
{
color: #ccbf00;
text-decoration: none;
}
A:VISITED
{
color: #ccbf00;
text-decoration: none;
}
A:HOVER
{
color: #9c9420;
text-decoration: none;
}
